fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg20/sequence/hg38.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/CUTnRUN/2019-06-26-CUTnRUN-EChO/H1_CTCF-GSM3677824/H1_CTCF-GSM3677824.2x25mers.hg38-no_haps.unique.minFL150bp.5p.counts.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/CUTnRUN/2019-06-26-CUTnRUN-EChO/H1_CTCF-GSM3677824/H1_CTCF-GSM3677824.2x25mers.hg38-no_haps.unique.minFL150bp.5p.counts.minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/CUTnRUN/2019-06-26-CUTnRUN-EChO/H1_CTCF-GSM3677824/H1_CTCF-GSM3677824.2x25mers.hg38-no_haps.unique.minFL150bp.MACS2.IDR-0.05-noBL.bed3
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
